### Name: plot.RII
### Title: Plot RII Objects
### Aliases: plot.RII
### Keywords: models regression

### ** Examples

## Estimate the RII for the LSDeaths data,
## using a smoothing parameter of 1
data(LSDeaths)
LSdead <- xtabs(Deaths ~ class + age, data = LSDeaths)
LSatrisk <- xtabs(AtRisk ~ class + age, data = LSDeaths)
LSRII <- RII(LSdead, LSatrisk, loglambda = 0)

## Plot the data and fitted death rate for each age group
par(mfrow=c(2,2))
plot(LSRII, group = "25-34", main = "(a) age group 25-34")
plot(LSRII, group = "35-44", main = "(b) age group 35-44")
plot(LSRII, group = "45-54", main = "(c) age group 45-54")
plot(LSRII, group = "55-64", main = "(d) age group 55-64")



